-- migrate:up
ALTER TABLE queue_shipment
ADD COLUMN packageId VARCHAR(255) NULL,     
ADD COLUMN zipcode VARCHAR(20) NULL,        
ADD COLUMN tracking_number VARCHAR(255) NULL; 

-- migrate:down
ALTER TABLE queue_shipment
DROP COLUMN packageId,                         
DROP COLUMN zipcode,                          
DROP COLUMN tracking_number;